View Issue Details

IDProjectCategoryView StatusLast Update
0003170SymmetricDS ProImprovementpublic2017-07-07 14:15
ReporterkstojanovskaAssigned Tokstojanovska 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.27 
Target Version3.8.27Fixed in Version3.8.27 
Summary0003170: In Explore, dropdown arrows appear for tables when not necessary.
DescriptionExample to recreate with Demo nodes : Explore>>corp-000>>DEMO-CORP>>PUBLIC>>PERSON

PERSON table has arrow but no triggers are there for the table.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-06-27 12:37 kstojanovska New Issue
2017-06-27 12:37 kstojanovska Status new => assigned
2017-06-27 12:37 kstojanovska Assigned To => kstojanovska
2017-06-27 12:38 kstojanovska Summary In Explore, when looking at specific tables, dropdown arrows appear when not necessary. => In Explore, dropdown arrows appear for tables when not necessary.
2017-06-28 16:43 kstojanovska Status assigned => resolved
2017-06-28 16:43 kstojanovska Fixed in Version => 3.8.27
2017-06-28 16:43 kstojanovska Resolution open => fixed
2017-07-07 14:15 chenson Status resolved => closed